﻿/* CSS Reset */

body,input,textarea,select,button,table{
	font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif;
	font-size:0.9em; line-height:1.3;
}
body, p,
h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, iframe,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;}
body{position:relative; color:#000; min-width:320px; width:100%;}
table{border-collapse:collapse;}
img {vertical-align:top;}
img, fieldset{border:0;}
ul,ol{list-style:none;}
em,address{font-style:normal;}
a{
	color:inherit;text-decoration:none; letter-spacing:-1px;

	/* 링커에 영역잡히지 않는 스타일 */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */
	outline:none;
	selector-dummy : expression(this.hideFocus=true);
}
a button, a label, a strong, a em, a span {cursor : pointer;} 
.hidd {
	width:1px;height:1px; float:left;overflow:hidden;
	text-indent:-300px;position:fixed;top:-200px;left:-600px;visibility:hidden; 
}
.bgno { background-image: none !important; } 
/* 페이지 가로세로 변환 또는 폰트 사이즈 변환 시, 사이즈 자동변환 방지 */
* {-webkit-text-size-adjust:none;}
iframe { border: 0; resize: none; padding: 0; margin: 0 auto; display: block; }
